Subject: [OPSAWG] Request for comment regarding TLS in TACACS+

From: john heasley <[email-masked]>
Date: Fri, 28 Jun 2019 20:38:16 +0000

With draft-ietf-opsawg-tacacs-13 nearing RFC status, we intend to   
return to one of the subjects with which this draft began: adding TLS
support to TACACS+.

We will submit a draft to OPSAWG adding TLS support for TACACS+ to
include:
        - separate well-known port for TLS (no STARTTLS functionality)
        - address use of PSKs & TLS-Certs
 
We invite comment about these and/or other TLS-related functionality
for inclusion in the draft.